<?php
session_start();
include_once "inc/db_connect.php";
include_once "inc/fnc.php";
header('Content-Type: text/html;charset=utf8');
$err = "";
if(isset($_POST['regok'])){unset($_SESSION['reg_ok']);}
if(!isset($_SESSION['user'])){
	header("Location: index.php?");
	exit();
}else{
	$data_user = mysql_fetch_array(mysql_query("SELECT * FROM users WHERE nick='".$_SESSION['user']."'")) or die(mysql_error());
	include 'head.php';
?>
<div class="title">Великая Гонка</div>
<div class="menu"><center><img src="http://strace.mobi/car/chrysler_pt_cruiser.png" ></div></center> <!--Ссылка на авто -->
<div class="menu">Мои заезды : <?=$data_user['vgonka']?></div>
<?php
/*By DezZzmonD 
 |Продажа данного мода ЗАПРЕЩЕНА|
  */
$my = mysql_query("SELECT * FROM `users`  ORDER BY `vgonka` DESC LIMIT 10") or die(mysql_error()); // DESC LIMIT 10 - Тут меняем кол-во игроков попавших в ТОП Великой Гонки
$my_row = mysql_fetch_array($my);
$mesto = 1;
$act="";
do{
	echo "<table class='wdt menu'>
	<tr>
	<td><div class='boldtext'><b>".$mesto++." место</b></div><br/>
		<b>".$my_row['carname']."</b><br/>
		<img src='".$my_row['car']."' alt='".$my_row['carname']."' width='115' style='margin-top:8px;' />
	</td>
		<td>
			<p align='center'>Гонщик: <br/><img src='".$my_row['avatar']."' alt='.' width='45' height='45'  style='padding:0;width:46px;border-radius:23px;-moz-border-radius:23px;-webkit-border-radius:23px;-khtml-border-radius:23px;'/><br/>
			<b><a href='info.php?id=".$my_row['id']."'>".$my_row['nick']."</a></b><br/>
			<b>Сделано заездов: </b>".$my_row['vgonka']."
			</div><br/>
			<a href='cars.php?id=".$my_row['id']."' class='boldtext'; '><b>Гараж</b></a>
			</div>
		</td>
		</center>
	</tr>
	</table>";
}while($my_row = mysql_fetch_array($my));
}

include 'foot.php';
?>